Subject: Re: Rest. Hygiene poster
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Wed, 1 Aug 2007 10:04:15 -0400

Roger,
Which posters are you working on?  I will ask Joe what is priority.  Some of the posters were already changed.  Some may not need to be changed.  As far as the Rest. Hygiene poster, your format is fine.  I thought we would use the same color groups as the others you have designed.  So just the colors would need to be updated and the Spanish sections removed.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Wednesday, August 01, 2007 9:21 AM
  Subject: Re: Rest. Hygiene poster

  Mike... Joe instructed me some time ago to redesign the posters, and I've been working on that little by little, unaware that you were working on this with George. Joe didn't give me any parameters about how to design them. 

  I'll do what you ask, and send a new proof this  morning, but I strongly suggest that you not make this poster, and others, look too similar to the CPR. The idea is to maintain certain design elements so that they look like a family, but not so similar that they make readers think unconsciously that they've already seen this.

  Do you think JF wants me to hold off on redesigning the other posters? Or should I talk directly to him about this?
   
  On Jul 31, 2007, at 6:40 PM, Mike wrote:

    Roger,
    I have just changed this poster up with George.  I have not yet had it printed or not yet received a proof.  The version we did looks like the CPR poster you did with all black and red on a white back round.  Also, we removed the sections that included Spanish.  We have a separate Spanish translation with that info on it.  Would you mind changing your version to have black for your blue and black and white pics (We used the standard pics that were already on our poster).  We can see which works best.  Also, please remove the Spanish sections.
    Thanks,
    Mike -LLPS

    ----- Original Message ----- From: "Roger Opipari" <[email-masked]>
    To: "Mike Bishop" <[email-masked]>
    Sent: Tuesday, July 31, 2007 2:43 PM
    Subject: Rest. Hygiene poster

      Mike... can you print and pass on to JF?

    --------------------------------------------------------------------------------

  Roger Opipari
  [email-masked]
  248/855-3636